import request from '@/utils/request';

export function getDrillList(params) {
  return request({
    url: '/api/emergency_plan/drill/list',
    method: 'get',
    params: params
  });
}
export function getTrainingList(params) {
  return request({
    url: '/api/emergency_plan/training/list',
    method: 'get',
    params: params
  });
}

export function getPlanDetail(params) {
  return request({
    url: '/api/emergency_plan/plan/list',
    method: 'get',
    params: params
  });
}

export function getResponseDetail(responseId) {
  return request({
    url: '/api/emergency_plan/plan/' + responseId,
    method: 'get'
  });
}
